@import url('https://fonts.googleapis.com/css2?family=Tilt+Neon&display=swap');
body {
    text-align: center;
    height: 100%;
    color: #ffffff;
    font-family: "Tilt Neon", serif;
    margin: 0;
    padding:0;
    background-color:#000000;
}
.bg {
    position:fixed;
    z-index: -10;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: linear-gradient(to bottom, #1f261f, #000000);
    /* 
        Black Tan: #2e2c24
        Tan: #a5937a
        Green: #31402c
        Burgundy: #2b2323 
    */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-texture {
    width: 100%;
    box-sizing:border-box;
    padding: 100%;
    position: fixed;
    top: 0;
    z-index: -9;
    background-image: url(https://dunjikoo.com/images/bg-texture.jpg?081026);
    background-size: cover;
    opacity: .02;
}
@media (max-width: 767px){
    .bg-texture {
        display: none;
    }
}
.wrap {
	width: 100%;
}
.wrap-inner {
	width: 100%;
	max-width: 768px;
	margin: 0 auto;
}
.clear {
	clear: both;
}
.pfp {
	margin: 50px auto 0 auto;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	background-image: url(https://dunjikoo.com/images/pfp-dino-040826.jpg?081026);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /*background-color: rgb(0 217 255 / 40%);*/
    background-blend-mode: multiply;
	border: solid 1px #494949;
}
.links {
	padding: 20px;
}
a:link, a:visited {
    display: block;
    margin: 18px auto;
    width: 100%;
    max-width: 600px;
    background: linear-gradient(to bottom, #000000, #0f1b10);
    border: solid 1px #1f4120;
    text-decoration: none;
    border-radius: 60px;
    padding: 15px;
    box-sizing: border-box;
    color: #ffffff;
    transition: background-color .3s ease, box-shadow .3s ease;
    box-shadow: 0 0 7px rgb(142 127 127 / 18%);
	user-select: none;
	opacity: .85;
}
a:hover, a:active {
    box-shadow: 0 0 15px rgb(126 255 135 / 25%);
    border: solid 1px #477848;
    cursor: pointer;
}
a.img {
    padding: 0;
}
a.img:link, a.img:visited {
    border-radius: 30px;
}
a.img div {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    background: none;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 30px;
    border-color: #555555;
    overflow: hidden;
    position: relative;
}
a.img div span {
    position: absolute;
    bottom: 10px;
    left: 10px;
}
a b span {
	font-weight: normal;
	font-size: 14px;
	color: #c4d5de;
}
h6 {
    font-weight: normal;
    color: #c4d5de;
}
@keyframes shake {
    0%, 40%, 70%, 100% {
        transform: translateX(0);
    }
    10%, 30%, 90% {
        transform: translateX(-5px);    
    }
    20%, 80% {
        transform: translateX(5px);    
    }
}
.shake {
    animation: shake 5s infinite;
}
.reflect {
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.reflect::before {
	content: '';
	position: absolute;
	top: 0;
	left: -75%;
	width: 50%;
	height: 100%;
	background: linear-gradient(120deg, transparent 30%, rgba(211, 231, 255, 0.3) 50%, transparent 70%);
	transform: skewX(-25deg);
	animation: reflect 4s ease-in-out infinite;
	pointer-events: none;
}
.focused {
	opacity: 1 !important;
    color: #3ba2c8 !important;
}
@keyframes reflect {
	0% {
		left: -75%;
	}
	50% {
		left: 110%;
	}
	100% {
		left: 110%;
	}
}
@media (max-width: 768px) and (min-height: 900px){
	.pfp {
		padding-bottom: 150%;
    }
}
@media (max-width: 768px) and (max-height: 899px){
	.pfp {
		padding-bottom: 80%;
    }
}
@media (max-width: 768px){
	.pfp {
		margin: 0 auto;
		width: 100%;
		height: 0;
		border-radius: 0;
		border: none;
		position: relative;
		overflow: hidden;
		-webkit-mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 95%);
		mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 95%);
		-webkit-mask-size: 100% 100%;
		mask-size: 100% 100%;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		mask-type: luminance;
	}
	.links {
		position: fixed;
        bottom: -30px;
        box-sizing: border-box;
        width: 100%;
	}
}